Subject: Fixing Leaves in 4% PFA

From: [email-masked] (Tero Kuittinen)
Date: Sat, 25 Mar 1995 15:06:22 GMT

Hi! I'm a post-graduate student doing cryosections of tobacco plant 
leaf samples. Should I use vacuum treatment when fixing the leaf material in 
paraformaldehyde? It seems to be affecting the morphology of the plant 
tissue rather negatively... But it is mentioned in the protocols I've read 
and when I leave it out, the background in immunohistochemistry shoots up 
(which may be a sign of a failed fixation). Is it better to treat the 
samples with just a few minutes of mild vacuum or leave it on for longer 
periods of time? Does the temperature matter (RT or on ice)?
     Grateful of any tips,

    Tero Kuittinen
    Institute of Biotechnology
    Helsinki